NSLocationUsageDescription = "Sobald Chromium Zugriff hat, können Websites Sie um Zugriff bitten.";
NSCameraUsageDescription = "Sobald Chromium Zugriff hat, können Websites Sie um Zugriff bitten.";
CFBundleName = "nwjs";
CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 83.0.4103.61, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSBluetoothPeripheralUsageDescription = "Sobald Chromium Zugriff hat, können Websites Sie um Zugriff bitten.";
NSMicrophoneUsageDescription = "Sobald Chromium Zugriff hat, können Websites Sie um Zugriff bitten.";
